body{
	font-family: 'Montserrat', sans-serif;
	background-image: url('../assets/bg.png');
}
.my-60{
	margin: 60px 0;
}
.container-fluid{
	position: relative;
}
a:hover {
	color: #fff;
	text-decoration: none;
}
.borda{
	position: absolute;
	border: 2px solid #dee2e6 !important;
	width: 96%;
	height: 90%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/* MENU TOPO */
.menu-scroll-img{
	-webkit-transition: height 0.5s;
	transition: height 0.5s;
}
.img-topo {
	background-color: #001938;
}
.logo-container{
	margin-bottom: 100px;
	position: absolute;
	top: 20%;
	left: 30%;
	transform: translate(-17%, -50%);
	z-index: 2;
}
.group{
	position: relative;
}

.dropdown-menu.show {
	margin: 0 !important;
	background-color: #003462;
}
.dropdown-item {
	color: #fff;
	font-weight: 600;
	font-size: 0.6rem;
}
.nav-custom li{
	margin-left: -17px;
	z-index: 2;
	list-style: none;
	background-repeat: no-repeat;
	background-size: 30px;
	line-height: 15px;
	padding-left: 32px;
	background-size: 30px;
}
.nav-custom li.inicio{
	background-image: url('../assets/icon-home.svg');
}
.nav-custom li.about{
	background-image: url('../assets/icon-quemsomos.svg');
}
.nav-custom li.produto{
	background-image: url('../assets/icon-produtos.svg');
}
.nav-custom li.parceiros{
	background-image: url('../assets/icon-parceiros.svg');
}
.nav-custom li.contato{
	background-image: url('../assets/icon-contato.svg');
}
.menu{
	position: absolute;
	top: 58%;
	left: 51%;
	transform: translate(-51%, -50%);
	z-index: 2;
	width: 74%;
}
.nav-custom2 li{
	margin-left: 10px;
	z-index: 2;
	list-style: none;
	background-repeat: no-repeat;
	background-size: 30px;
	line-height: 15px;
	padding-left: 36px;
	background-size: px;
}
.nav-custom2 li.inicio{
	background-image: url('../assets/icon-home-blue.svg');
}
.nav-custom2 li.about{
	background-image: url('../assets/icon-quemsomos-blue.svg');
}
.nav-custom2 li.produto{
	background-image: url('../assets/icon-produtos-blue.svg');
}
.nav-custom2 li.parceiros{
	background-image: url('../assets/icon-parceiros-blue.svg');
}
.nav-custom2 li.contato{
	background-image: url('../assets/icon-contato-blue.svg');
}
.navbar-light .nav-custom2 .nav-link {
	color: rgb(0, 25, 56);
	font-weight: 500;
	font-size: 14px;
}
.logo{
	width: 100%;	
}
.nav-custom .nav-item{
	border-bottom: 2px solid #003663;
}
.nav-custom .nav-link{
	color: #fff;
	font-size: 11px;
	font-weight: 500;
	letter-spacing: 2px;
	margin: 15px 0;
}
.nav-link:hover{
	cursor: pointer;
}
/* FIM MENU TOPO */

/* CAROUSEL */
.carousel-indicators li:hover {
	cursor: pointer;
}
.carousel-indicators li {
	width: 13px;
	height: 13px;
	margin-right: 3px;
	margin-left: 3px;
	border-radius: 10px;
	border: 2px solid white;
	background-color: #ffe4c400;
	position: relative;
	z-index: 2;
}
.carousel-indicators-top{
	margin:0 0 40px 83%;
}
.carousel-indicators-produtos li {
	border: none;
	background-color: #001938;
	position: relative;
	z-index: 2;
	bottom: -80px;
}
.carousel-indicators-produtos .active {
	background-color: #ff9832;
}
.carousel-control-next, .carousel-control-prev {
	position: absolute;
	bottom: 0;
	width: 5%;
	color: #fff;
	text-align: center;
	opacity: 1;
}
.carousel-control-prev {
	position: absolute;
	bottom: 0;
	left: -100px;
	width: 5%;
	color: #fff;
	text-align: center;
	opacity: 1;
}
.carousel-control-next {
	position: absolute;
	bottom: 0;
	right: -100px;
	width: 5%;
	color: #fff;
	text-align: center;
	opacity: 1;
}
.carousel-control-prev-icon {
	/* background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='#001938' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); */
	background-image: url('../assets/seta-esq.svg');
}

.carousel-control-next-icon {
	/* background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='#001938' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E"); */
	background-image: url('../assets/seta-dir.svg');
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	display: inline-block;
	width: 50px;
	height: 50px;
	background-size: 100% 100%;
}

.carousel-item img{
	max-height: 720px;
}
.overlay-slide{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-color: rgba(0,0,0,0.3); /*dim the background*/
}
.box-slide{
	position: relative;
}
.saber-mais {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.saber-mais h4{
	color: #fff;
	font-size: 30px;
	font-weight: 900;
}
.saber-mais .brita-modal{
	cursor: pointer;
	background-color: #001938;
	color: #fff !important;
	padding: 10px 18px;
	border-radius: 20px;
	font-weight: 700;
}
/* FIM CAROUSEL */

/* INICIO PRODUTO */
#produtos{
	margin: 50px 0 120px 0;
}
#produtos h1{
	color: #fff;
	padding: 20px;
	font-size: 22px;
	font-weight: 900;
	background-color: #001938;
}
/* FIM PRODUTO */
/* ETICA */
.canal-texto {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 50%;
}
.canal-texto a {
	color: #fff;
	border: 2px solid;
	padding: 10px 20px;
	font-size: 11px;
}
/* ETICA */

/* INICIO NOVIDADES */
#novidades{
	color: #fff;
	font-weight: bold !important;
	margin: 0 0 80px 0;
	background-color: #001938;
}
.social-novidades{
	width: 30px;
}
/* FIM NOVIDADES */

/* INICIO EMRPESAS PARCEIRAS */
.text-parceiros {
	color: #001938;
}
/* FIM PARCEIRAS */

/* ABOUT */
.borda-about{
	position: absolute;
	border: 4px solid #001938 !important;
	width: 96%;
	height: 90%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.about-text h1{
	margin: 60px 0 40px 0;
	font-weight: 900;
}

.about-bottom {
	background-color: #001938;
	padding: 5px 16px;
	position: absolute;
	bottom: 5%;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 3px;
	left: 50%;
	transform: translate(-50%, 0%);

}
/* FIM ABOUT */

/* FOOTER */
footer{
	background-color: #001938;
	padding-top: 80px;
}
form{
	text-align: right;
}
form input,form textarea{
	width: 100%;
	background-color: rgba(0, 0, 0, 0);
	border: 3px solid white;
	margin: 5px 0;
	letter-spacing: 1px;
}
form input{
	height: 40px;
}
form textarea{
	height: 100px;
}
form input::placeholder,form textarea::placeholder{
	font-weight: 700;
	font-size: 11px;
	color: white;
	padding-left: 10px;

}
form button{
	background-color: white;
	border: none;
	font-size: 13px;
	padding: 5px 16px;
	color: #001938;
	font-weight: 700;
}
.endereco,.contatos{
	color: white;
}
.endereco img{
	width: 25px;
}
.endereco img + span{
	font-size: 20px;
	font-weight: 900;
}
.contatos h5{
	font-weight: 700;
}
.contatos hr{
	border: 1px solid #004079;
	margin-bottom: 20px;
}
.contatos p{
	font-size: 12px;
	font-weight: 600;
}
.endereco p{
	font-size: 12px;
	font-weight: 600;
}

.vilaca span{
	color: white;
	font-size: 8px;
	font-weight: 700;
	letter-spacing: 1px;
}
/* FIM FOOTER */

/* INICIO MODAL */
.icone-fechar,.fechar {
	font-size: 12px;
}
.modal-header .close {
	padding: 2px 7px 5px 7px;
	margin: 0;
}
button.close {
	padding: 0;
	border: 0;
	position: absolute;
	right: 0;
	top: -38px;
	background-color: #001938;
}
.close {
	float: right;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 22px;
	color: #fff;
	text-shadow: 0 1px 0 #fff;
	opacity: 1;
}
.close:focus, .close:hover {
	color: #fff;
	text-decoration: none;
	opacity: .75;
}
.modal-body h1{
	font-size: 35px;
	color: #001938;
	font-weight: 900;
}
.modal-body p{
	font-size: 15px;
	font-weight: 600;
	line-height: 2;
	color: #777;
}
/* FIM MODAL */
@media (min-width: 992px) {
	.navbar-brand{
		margin-right: 200px;
	}
	.about-text p{
		margin-top: 60px;
	}
	.etica-img{
		max-width: 100%;
	}

	#novidades p{
		font-size: 1rem;
	}
}
@media (max-width: 991.98px) { 
	.saber-mais h4{
		font-weight: 700;
	}
	.saber-mais .po{
		color: #fff;
		font-size: 16px;
		font-weight: 900;
	}
	.nav-custom .nav-link {
		color: #fff;
		font-size: 10px;
		font-weight: 700;
		letter-spacing: 2px;
		margin: 4px 0;
	}
	.carousel-indicators-top {
		margin: 0 0 34px 77%;
	}
	#novidades {
		color: #fff;
		font-weight: bold !important;
		margin: 0 0 40px 0;
		background-color: #001938;
	}
}
@media (max-width: 767.98px) { 
	.topo-slide-margin{
		margin-top: 120px;

	}
	.carousel-indicators-top {
		margin: 0px 0 26px 72%;
	}
	.navbar-brand{
		margin-right: 60px;
	}
	.my-60{
		margin: 20px 0;
	}
	button.close{
		position: absolute;
		top: 0px;
	}
	footer{
		padding-top: 0;
	}
	.social{
		font-size: 0.7rem;
	}
	.social img{
		width: 20px;
	}
	.etica-img{
		max-width: 200%;
	}
	.navbar {
		padding: .5rem 0rem;
	}
}